"angel2.mdl"			"Angel"			"C"
"sortinghat.mdl"		"Sorting Hat"		"C"
"bighead.mdl"			"Smiley Face"		"C"
"darth.mdl"			"Darth Helmet"		"T"
"devil2.mdl"			"Devil"			"T"
"hood.mdl"			"KKK Hood"		"T"
"afro.mdl"			"Afro"			"0"
"arrow.mdl"			"Arrow"			"0"
"beerhat.mdl"			"Beer Hat"		"0"
"cheesehead.mdl"		"Cheese Head"		"0"
"dodgerscap.mdl"		"Dodgers Cap"		"0"
"dunce.mdl"			"Dunce Cap"		"0"
"giantscap.mdl"			"Giants Cap"		"0"
"headphones.mdl"		"Headphones"		"0"
"jackinbox.mdl"			"Jack In The Box"	"0"
"jackolantern.mdl"		"Jack-O-Lantern"	"0"
"merlin.mdl"			"Wizzard Hat"		"0"
"paperbag.mdl"			"Paper Bag"		"0"
"pbbears.mdl"			"Playboy Bunny Ears"	"0"
"pillsburyhat.mdl"		"Pillsbury Hat"		"0"
"pirate2.mdl"			"Pirate Hat"		"0"
"santahat.mdl"			"Santa Hat"		"0"
"tophat.mdl"			"Top Hat"		"0"
"tv.mdl"			"TV"			"0"
"ushanka.mdl"			"Ushanka"		"0"
"viking.mdl"			"Viking"		"0"
"earth.mdl"			"Globe Head"		"0"
"jason.mdl"			"Jason"			"0"
"sumbraro2.mdl"			"Sombrero"		"0"
"supermancape.mdl"		"Superman Cape"		"0"
"ShoopDaWhoop.mdl"		"Shoop Da Whoop"	"A"
"jamacahat2.mdl"		"Rastafarian Hat"	"A"
"scream.mdl"			"Scream"		"A"